.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-0.278000px;}
.ls45{letter-spacing:-0.154400px;}
.ls14{letter-spacing:-0.149600px;}
.ls3d{letter-spacing:-0.135200px;}
.ls17{letter-spacing:-0.132800px;}
.ls3a{letter-spacing:-0.126000px;}
.ls4{letter-spacing:-0.112000px;}
.ls44{letter-spacing:-0.105600px;}
.ls27{letter-spacing:-0.096400px;}
.lsc{letter-spacing:-0.085200px;}
.ls0{letter-spacing:-0.072400px;}
.ls26{letter-spacing:-0.069200px;}
.ls23{letter-spacing:-0.067600px;}
.ls24{letter-spacing:-0.062000px;}
.ls7{letter-spacing:-0.061600px;}
.ls20{letter-spacing:-0.055600px;}
.ls2d{letter-spacing:-0.054400px;}
.ls1{letter-spacing:-0.053200px;}
.ls42{letter-spacing:-0.050400px;}
.ls40{letter-spacing:-0.049200px;}
.ls29{letter-spacing:-0.048000px;}
.lsb{letter-spacing:-0.042400px;}
.ls28{letter-spacing:-0.036000px;}
.lsd{letter-spacing:-0.035200px;}
.ls22{letter-spacing:-0.032000px;}
.ls2c{letter-spacing:-0.030800px;}
.lsa{letter-spacing:-0.030400px;}
.ls2{letter-spacing:-0.028800px;}
.ls38{letter-spacing:-0.026800px;}
.lse{letter-spacing:-0.022000px;}
.ls21{letter-spacing:-0.020800px;}
.lsf{letter-spacing:-0.017200px;}
.ls37{letter-spacing:-0.016800px;}
.ls8{letter-spacing:-0.015600px;}
.ls3f{letter-spacing:-0.013600px;}
.ls9{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.004800px;}
.ls3e{letter-spacing:0.007200px;}
.ls2a{letter-spacing:0.007600px;}
.ls41{letter-spacing:0.008400px;}
.ls3{letter-spacing:0.011600px;}
.ls25{letter-spacing:0.018400px;}
.ls18{letter-spacing:0.019600px;}
.ls1f{letter-spacing:0.023600px;}
.ls36{letter-spacing:0.025200px;}
.ls1a{letter-spacing:0.027200px;}
.ls43{letter-spacing:0.030000px;}
.ls1b{letter-spacing:0.041200px;}
.ls2b{letter-spacing:0.043600px;}
.ls10{letter-spacing:0.052400px;}
.ls3b{letter-spacing:0.063600px;}
.ls11{letter-spacing:0.068000px;}
.ls16{letter-spacing:0.074800px;}
.ls13{letter-spacing:0.075600px;}
.ls2f{letter-spacing:0.078800px;}
.ls19{letter-spacing:0.083200px;}
.ls3c{letter-spacing:0.088800px;}
.ls5{letter-spacing:0.098800px;}
.ls1e{letter-spacing:0.099600px;}
.ls30{letter-spacing:0.100000px;}
.ls31{letter-spacing:0.104000px;}
.ls12{letter-spacing:0.104800px;}
.ls1d{letter-spacing:0.106800px;}
.ls34{letter-spacing:0.109600px;}
.ls32{letter-spacing:0.113600px;}
.ls1c{letter-spacing:0.115600px;}
.ls2e{letter-spacing:0.134800px;}
.ls33{letter-spacing:0.180400px;}
.ls15{letter-spacing:0.194000px;}
.ls6{letter-spacing:0.231600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2a{word-spacing:-0.347600px;}
.ws12{word-spacing:-0.311200px;}
.ws15{word-spacing:-0.282800px;}
.ws29{word-spacing:-0.280800px;}
.ws16{word-spacing:-0.273600px;}
.wsf{word-spacing:-0.271600px;}
.ws28{word-spacing:-0.271200px;}
.ws17{word-spacing:-0.266800px;}
.ws10{word-spacing:-0.242800px;}
.ws27{word-spacing:-0.218800px;}
.ws14{word-spacing:-0.208000px;}
.ws30{word-spacing:-0.207600px;}
.ws26{word-spacing:-0.197600px;}
.ws18{word-spacing:-0.190800px;}
.wse{word-spacing:-0.187200px;}
.ws2f{word-spacing:-0.182400px;}
.ws23{word-spacing:-0.079200px;}
.ws38{word-spacing:-0.065600px;}
.ws2c{word-spacing:-0.060800px;}
.ws1e{word-spacing:-0.054000px;}
.ws3{word-spacing:-0.046800px;}
.ws36{word-spacing:-0.044000px;}
.ws22{word-spacing:-0.043200px;}
.ws33{word-spacing:-0.042800px;}
.ws2b{word-spacing:-0.040400px;}
.ws8{word-spacing:-0.035200px;}
.ws31{word-spacing:-0.033200px;}
.ws1b{word-spacing:-0.032800px;}
.ws34{word-spacing:-0.022000px;}
.ws7{word-spacing:-0.020000px;}
.ws2d{word-spacing:-0.018800px;}
.wsd{word-spacing:-0.018400px;}
.ws1a{word-spacing:-0.014800px;}
.wsc{word-spacing:-0.013600px;}
.ws2{word-spacing:-0.006800px;}
.ws9{word-spacing:-0.005200px;}
.ws24{word-spacing:-0.004800px;}
.ws1c{word-spacing:-0.003600px;}
.ws5{word-spacing:0.000000px;}
.wsa{word-spacing:0.006800px;}
.ws21{word-spacing:0.012400px;}
.ws35{word-spacing:0.013600px;}
.ws37{word-spacing:0.014800px;}
.ws1{word-spacing:0.017600px;}
.ws25{word-spacing:0.019200px;}
.ws19{word-spacing:0.020000px;}
.ws6{word-spacing:0.026000px;}
.ws1d{word-spacing:0.032000px;}
.ws1f{word-spacing:0.033600px;}
.ws0{word-spacing:0.036800px;}
.wsb{word-spacing:0.050000px;}
.ws20{word-spacing:0.060800px;}
.ws39{word-spacing:0.070000px;}
.ws4{word-spacing:0.076400px;}
.ws11{word-spacing:0.080400px;}
.ws32{word-spacing:0.100000px;}
.ws13{word-spacing:0.202400px;}
.ws2e{word-spacing:0.242400px;}
._0{width:898.559360px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.680000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:47.040000px;}
.fs6{font-size:47.520000px;}
.fs1{font-size:55.680000px;}
.fs3{font-size:71.040000px;}
.fs5{font-size:71.520000px;}
.fs7{font-size:95.520000px;}
.y34{bottom:-10.025950px;}
.y37{bottom:2.699294px;}
.y18{bottom:17.738218px;}
.y1b{bottom:18.123832px;}
.y1a{bottom:32.777143px;}
.y19{bottom:49.165714px;}
.y33{bottom:75.773042px;}
.y32{bottom:80.400403px;}
.y13{bottom:83.678118px;}
.y4b{bottom:85.220571px;}
.y31{bottom:99.681076px;}
.y4a{bottom:104.501244px;}
.y12{bottom:110.863866px;}
.y1c{bottom:120.504202px;}
.y0{bottom:124.521008px;}
.y35{bottom:125.324370px;}
.y2{bottom:220.570891px;}
.y20{bottom:222.113345px;}
.y48{bottom:228.668773px;}
.y1f{bottom:336.254924px;}
.y1{bottom:339.532639px;}
.y2d{bottom:442.298622px;}
.yf{bottom:447.118790px;}
.y47{bottom:448.661244px;}
.y2b{bottom:483.944874px;}
.yd{bottom:488.765042px;}
.y45{bottom:490.500303px;}
.y2c{bottom:556.247395px;}
.ye{bottom:557.789849px;}
.y46{bottom:559.525109px;}
.y2a{bottom:598.086454px;}
.yc{bottom:599.628908px;}
.y44{bottom:601.171361px;}
.y29{bottom:700.852437px;}
.yb{bottom:702.394891px;}
.y43{bottom:710.492773px;}
.y27{bottom:742.498689px;}
.y9{bottom:744.233950px;}
.y41{bottom:752.139025px;}
.y28{bottom:818.078924px;}
.ya{bottom:819.621378px;}
.y42{bottom:821.356639px;}
.y26{bottom:859.725176px;}
.y8{bottom:861.460437px;}
.y40{bottom:863.002891px;}
.y3c{bottom:955.550118px;}
.y25{bottom:969.046588px;}
.y7{bottom:973.866756px;}
.y22{bottom:1010.885647px;}
.y4{bottom:1015.513008px;}
.y24{bottom:1061.593815px;}
.y6{bottom:1064.678723px;}
.y3b{bottom:1066.413983px;}
.y23{bottom:1079.910454px;}
.y5{bottom:1082.995361px;}
.y3a{bottom:1084.730622px;}
.y21{bottom:1121.556706px;}
.y3{bottom:1124.834420px;}
.y39{bottom:1126.376874px;}
.y2e{bottom:1171.300840px;}
.y1e{bottom:1172.264874px;}
.y1d{bottom:1173.421714px;}
.y17{bottom:1174.000134px;}
.y15{bottom:1175.542588px;}
.y14{bottom:1176.699429px;}
.y4c{bottom:1177.085042px;}
.y3d{bottom:1177.663462px;}
.y38{bottom:1178.241882px;}
.y16{bottom:1190.195899px;}
.y3f{bottom:1211.404639px;}
.y49{bottom:1222.394622px;}
.y30{bottom:1225.865143px;}
.y11{bottom:1229.142857px;}
.y3e{bottom:1240.325647px;}
.y2f{bottom:1254.786151px;}
.y10{bottom:1258.063866px;}
.y36{bottom:1280.429445px;}
.ha{height:1.542454px;}
.hc{height:8.097882px;}
.h4{height:30.191040px;}
.h2{height:37.967520px;}
.h7{height:39.003360px;}
.h8{height:45.286560px;}
.h3{height:54.510720px;}
.h5{height:69.548160px;}
.h6{height:70.018080px;}
.hd{height:91.030560px;}
.hb{height:1225.929412px;}
.h1{height:1226.732773px;}
.h9{height:1230.749580px;}
.h0{height:1352.860504px;}
.w2{width:21.787160px;}
.w1{width:954.393277px;}
.w0{width:956.000000px;}
.xa{left:0.000000px;}
.x0{left:1.606723px;}
.xb{left:29.499429px;}
.xd{left:31.041882px;}
.x3{left:32.584336px;}
.x8{left:127.445244px;}
.xe{left:143.448202px;}
.x4{left:156.366252px;}
.x6{left:162.728874px;}
.xc{left:215.750723px;}
.x7{left:320.251966px;}
.x1{left:369.996101px;}
.x2{left:373.273815px;}
.x9{left:564.345277px;}
.x5{left:843.722218px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-0.230697pt;}
.ls45{letter-spacing:-0.128128pt;}
.ls14{letter-spacing:-0.124145pt;}
.ls3d{letter-spacing:-0.112195pt;}
.ls17{letter-spacing:-0.110204pt;}
.ls3a{letter-spacing:-0.104561pt;}
.ls4{letter-spacing:-0.092943pt;}
.ls44{letter-spacing:-0.087632pt;}
.ls27{letter-spacing:-0.079997pt;}
.lsc{letter-spacing:-0.070703pt;}
.ls0{letter-spacing:-0.060081pt;}
.ls26{letter-spacing:-0.057425pt;}
.ls23{letter-spacing:-0.056098pt;}
.ls24{letter-spacing:-0.051450pt;}
.ls7{letter-spacing:-0.051119pt;}
.ls20{letter-spacing:-0.046139pt;}
.ls2d{letter-spacing:-0.045144pt;}
.ls1{letter-spacing:-0.044148pt;}
.ls42{letter-spacing:-0.041824pt;}
.ls40{letter-spacing:-0.040828pt;}
.ls29{letter-spacing:-0.039833pt;}
.lsb{letter-spacing:-0.035185pt;}
.ls28{letter-spacing:-0.029874pt;}
.lsd{letter-spacing:-0.029211pt;}
.ls22{letter-spacing:-0.026555pt;}
.ls2c{letter-spacing:-0.025559pt;}
.lsa{letter-spacing:-0.025227pt;}
.ls2{letter-spacing:-0.023900pt;}
.ls38{letter-spacing:-0.022240pt;}
.lse{letter-spacing:-0.018257pt;}
.ls21{letter-spacing:-0.017261pt;}
.lsf{letter-spacing:-0.014273pt;}
.ls37{letter-spacing:-0.013941pt;}
.ls8{letter-spacing:-0.012946pt;}
.ls3f{letter-spacing:-0.011286pt;}
.ls9{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.003983pt;}
.ls3e{letter-spacing:0.005975pt;}
.ls2a{letter-spacing:0.006307pt;}
.ls41{letter-spacing:0.006971pt;}
.ls3{letter-spacing:0.009626pt;}
.ls25{letter-spacing:0.015269pt;}
.ls18{letter-spacing:0.016265pt;}
.ls1f{letter-spacing:0.019584pt;}
.ls36{letter-spacing:0.020912pt;}
.ls1a{letter-spacing:0.022572pt;}
.ls43{letter-spacing:0.024895pt;}
.ls1b{letter-spacing:0.034190pt;}
.ls2b{letter-spacing:0.036181pt;}
.ls10{letter-spacing:0.043484pt;}
.ls3b{letter-spacing:0.052778pt;}
.ls11{letter-spacing:0.056430pt;}
.ls16{letter-spacing:0.062073pt;}
.ls13{letter-spacing:0.062736pt;}
.ls2f{letter-spacing:0.065392pt;}
.ls19{letter-spacing:0.069043pt;}
.ls3c{letter-spacing:0.073690pt;}
.ls5{letter-spacing:0.081989pt;}
.ls1e{letter-spacing:0.082653pt;}
.ls30{letter-spacing:0.082985pt;}
.ls31{letter-spacing:0.086304pt;}
.ls12{letter-spacing:0.086968pt;}
.ls1d{letter-spacing:0.088628pt;}
.ls34{letter-spacing:0.090951pt;}
.ls32{letter-spacing:0.094271pt;}
.ls1c{letter-spacing:0.095930pt;}
.ls2e{letter-spacing:0.111863pt;}
.ls33{letter-spacing:0.149704pt;}
.ls15{letter-spacing:0.160990pt;}
.ls6{letter-spacing:0.192192pt;}
.ws2a{word-spacing:-0.288455pt;}
.ws12{word-spacing:-0.258248pt;}
.ws15{word-spacing:-0.234681pt;}
.ws29{word-spacing:-0.233021pt;}
.ws16{word-spacing:-0.227046pt;}
.wsf{word-spacing:-0.225386pt;}
.ws28{word-spacing:-0.225054pt;}
.ws17{word-spacing:-0.221403pt;}
.ws10{word-spacing:-0.201487pt;}
.ws27{word-spacing:-0.181570pt;}
.ws14{word-spacing:-0.172608pt;}
.ws30{word-spacing:-0.172276pt;}
.ws26{word-spacing:-0.163978pt;}
.ws18{word-spacing:-0.158335pt;}
.wse{word-spacing:-0.155347pt;}
.ws2f{word-spacing:-0.151364pt;}
.ws23{word-spacing:-0.065724pt;}
.ws38{word-spacing:-0.054438pt;}
.ws2c{word-spacing:-0.050455pt;}
.ws1e{word-spacing:-0.044812pt;}
.ws3{word-spacing:-0.038837pt;}
.ws36{word-spacing:-0.036513pt;}
.ws22{word-spacing:-0.035849pt;}
.ws33{word-spacing:-0.035517pt;}
.ws2b{word-spacing:-0.033526pt;}
.ws8{word-spacing:-0.029211pt;}
.ws31{word-spacing:-0.027551pt;}
.ws1b{word-spacing:-0.027219pt;}
.ws34{word-spacing:-0.018257pt;}
.ws7{word-spacing:-0.016597pt;}
.ws2d{word-spacing:-0.015601pt;}
.wsd{word-spacing:-0.015269pt;}
.ws1a{word-spacing:-0.012282pt;}
.wsc{word-spacing:-0.011286pt;}
.ws2{word-spacing:-0.005643pt;}
.ws9{word-spacing:-0.004315pt;}
.ws24{word-spacing:-0.003983pt;}
.ws1c{word-spacing:-0.002987pt;}
.ws5{word-spacing:0.000000pt;}
.wsa{word-spacing:0.005643pt;}
.ws21{word-spacing:0.010290pt;}
.ws35{word-spacing:0.011286pt;}
.ws37{word-spacing:0.012282pt;}
.ws1{word-spacing:0.014605pt;}
.ws25{word-spacing:0.015933pt;}
.ws19{word-spacing:0.016597pt;}
.ws6{word-spacing:0.021576pt;}
.ws1d{word-spacing:0.026555pt;}
.ws1f{word-spacing:0.027883pt;}
.ws0{word-spacing:0.030538pt;}
.wsb{word-spacing:0.041492pt;}
.ws20{word-spacing:0.050455pt;}
.ws39{word-spacing:0.058089pt;}
.ws4{word-spacing:0.063400pt;}
.ws11{word-spacing:0.066720pt;}
.ws32{word-spacing:0.082985pt;}
.ws13{word-spacing:0.167961pt;}
.ws2e{word-spacing:0.201155pt;}
._0{width:745.666415pt;}
.fs2{font-size:26.289540pt;}
.fs0{font-size:33.061088pt;}
.fs4{font-size:39.035983pt;}
.fs6{font-size:39.434310pt;}
.fs1{font-size:46.205858pt;}
.fs3{font-size:58.952301pt;}
.fs5{font-size:59.350628pt;}
.fs7{font-size:79.266946pt;}
.y34{bottom:-8.320000pt;}
.y37{bottom:2.240000pt;}
.y18{bottom:14.720000pt;}
.y1b{bottom:15.040000pt;}
.y1a{bottom:27.200000pt;}
.y19{bottom:40.800000pt;}
.y33{bottom:62.880000pt;}
.y32{bottom:66.720000pt;}
.y13{bottom:69.440000pt;}
.y4b{bottom:70.720000pt;}
.y31{bottom:82.720000pt;}
.y4a{bottom:86.720000pt;}
.y12{bottom:92.000000pt;}
.y1c{bottom:100.000000pt;}
.y0{bottom:103.333333pt;}
.y35{bottom:104.000000pt;}
.y2{bottom:183.040000pt;}
.y20{bottom:184.320000pt;}
.y48{bottom:189.760000pt;}
.y1f{bottom:279.040000pt;}
.y1{bottom:281.760000pt;}
.y2d{bottom:367.040000pt;}
.yf{bottom:371.040000pt;}
.y47{bottom:372.320000pt;}
.y2b{bottom:401.600000pt;}
.yd{bottom:405.600000pt;}
.y45{bottom:407.040000pt;}
.y2c{bottom:461.600000pt;}
.ye{bottom:462.880000pt;}
.y46{bottom:464.320000pt;}
.y2a{bottom:496.320000pt;}
.yc{bottom:497.600000pt;}
.y44{bottom:498.880000pt;}
.y29{bottom:581.600000pt;}
.yb{bottom:582.880000pt;}
.y43{bottom:589.600000pt;}
.y27{bottom:616.160000pt;}
.y9{bottom:617.600000pt;}
.y41{bottom:624.160000pt;}
.y28{bottom:678.880000pt;}
.ya{bottom:680.160000pt;}
.y42{bottom:681.600000pt;}
.y26{bottom:713.440000pt;}
.y8{bottom:714.880000pt;}
.y40{bottom:716.160000pt;}
.y3c{bottom:792.960000pt;}
.y25{bottom:804.160000pt;}
.y7{bottom:808.160000pt;}
.y22{bottom:838.880000pt;}
.y4{bottom:842.720000pt;}
.y24{bottom:880.960000pt;}
.y6{bottom:883.520000pt;}
.y3b{bottom:884.960000pt;}
.y23{bottom:896.160000pt;}
.y5{bottom:898.720000pt;}
.y3a{bottom:900.160000pt;}
.y21{bottom:930.720000pt;}
.y3{bottom:933.440000pt;}
.y39{bottom:934.720000pt;}
.y2e{bottom:972.000000pt;}
.y1e{bottom:972.800000pt;}
.y1d{bottom:973.760000pt;}
.y17{bottom:974.240000pt;}
.y15{bottom:975.520000pt;}
.y14{bottom:976.480000pt;}
.y4c{bottom:976.800000pt;}
.y3d{bottom:977.280000pt;}
.y38{bottom:977.760000pt;}
.y16{bottom:987.680000pt;}
.y3f{bottom:1005.280000pt;}
.y49{bottom:1014.400000pt;}
.y30{bottom:1017.280000pt;}
.y11{bottom:1020.000000pt;}
.y3e{bottom:1029.280000pt;}
.y2f{bottom:1041.280000pt;}
.y10{bottom:1044.000000pt;}
.y36{bottom:1062.560000pt;}
.ha{height:1.280000pt;}
.hc{height:6.720000pt;}
.h4{height:25.053931pt;}
.h2{height:31.507217pt;}
.h7{height:32.366805pt;}
.h8{height:37.580897pt;}
.h3{height:45.235535pt;}
.h5{height:57.714303pt;}
.h6{height:58.104264pt;}
.hd{height:75.541399pt;}
.hb{height:1017.333333pt;}
.h1{height:1018.000000pt;}
.h9{height:1021.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:18.080000pt;}
.w1{width:792.000000pt;}
.w0{width:793.333333pt;}
.xa{left:0.000000pt;}
.x0{left:1.333333pt;}
.xb{left:24.480000pt;}
.xd{left:25.760000pt;}
.x3{left:27.040000pt;}
.x8{left:105.760000pt;}
.xe{left:119.040000pt;}
.x4{left:129.760000pt;}
.x6{left:135.040000pt;}
.xc{left:179.040000pt;}
.x7{left:265.760000pt;}
.x1{left:307.040000pt;}
.x2{left:309.760000pt;}
.x9{left:468.320000pt;}
.x5{left:700.160000pt;}
}
